Bug 121164 - Letter template → Enable kerning
Summary: Letter template → Enable kerning
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium minor
Assignee: Laurent BP
URL:
Whiteboard: target:6.3.0 target:6.2.0.2
Keywords:
Depends on:
Blocks: Templates
  Show dependency treegraph
 
Reported: 2018-11-04 18:33 UTC by Timur Davletshin
Modified: 2019-01-26 13:24 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Timur Davletshin 2018-11-04 18:33:05 UTC
Description:
Enable kerning in "modern business letter serif" template.

Steps to Reproduce:
1. Create new document from "modern business letter serif" template
2. Check main text kerning option (Styles → Default text and Text body)

Actual Results:
Kerning option is disabled unlike in all other templates. Text looks uneven.

Expected Results:
Enabled kerning option.


Reproducible: Always


User Profile Reset: No



Additional Info:
Comment 1 Dieter 2018-11-04 21:06:59 UTC
I confirm it with

Version: 6.2.0.0.alpha1+ (x64)
Build ID: 8274c4c62df5b937b3f0bec9e1eeca85f3b219d4
CPU threads: 4; OS: Windows 10.0; UI render: GL; VCL: win; 
TinderBox: Win-x86_64@42, Branch:master, Time: 2018-10-22_01:47:50
Locale: en-US (de_DE); Calc: CL
Comment 2 Commit Notification 2018-12-10 13:50:17 UTC
Laurent BP committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/e949621d06a31dc727db96824779630cc7b579f9%5E%21

tdf#121255 tdf#121164 Update Business letter serif template

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2019-01-02 11:30:38 UTC
Laurent BP committed a patch related to this issue.
It has been pushed to "libreoffice-6-2":

https://git.libreoffice.org/core/+/8df72bb0541c129c106f953302cdff147b0737c7%5E%21

tdf#121255 tdf#121164 Update Business letter serif template

It will be available in 6.2.0.2.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 BogdanB 2019-01-26 13:24:44 UTC
vERIFIED ON
Version: 6.3.0.0.alpha0+
Build ID: 3424004cca7cb61043800f0ff0acc9de64768276
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2019-01-26_00:45:09
Locale: ro-RO (ro_RO.UTF-8); UI-Language: en-US
Calc: threaded